/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
	background:#fff;
    line-height: 1.6;
}

::-moz-selection {
    background:#0997d5;
	color:#fff;
    text-shadow: none;
}

::selection {
    background:#0997d5;
	color:#fff;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
	color:#797979;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}



body {
	border-top:4px #0997d5 solid;
    font-family: 'Open Sans', Arial, sans-serif;
	font-size:13px;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

.link {
	font-size:13px;
	color:#0997d5;
}

.link-footer {
	font-size:17px;
	color:#0997d5;
}

.scrollup {
	color:#0997d5;
}

.scroll-arrow {
	background:url(/img/sprite.png) no-repeat;
	background-position: -1158px -204px;
	width: 11px;
	height: 13px;
	margin-top:7px;
	margin-right:6px;
	float:left;
}

a:hover {
	-webkit-transition: all 1s ease;
  	-moz-transition: all 1s ease;
  	-ms-transition: all 1s ease;
 	-o-transition: all 1s ease;
  	transition: all 1s ease;
}

.selected a {
	color:#0997d5;
}


/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   

/*================================ HEADER =====================================*/

header {
	margin:0 auto;
	height:132px;
}

#header-container {
	margin:0 auto;
	width:960px;
}

#logo-wrap {
	width:393px;
	padding-top:25px;
	float:left;
}

#logo {
	background:url(/img/sprite.png) no-repeat;
	background-position: 0px -628px;
	width:393px;
	height:45px;
}

#header-right {
	width:567px;
	height:90px;
	float:right;
}


/*============================= NAV =====================================*/


#nav-wrap {
	width:100%;
	float:left;
	border-bottom:1px #eceded solid;
}

#menu-container {
	margin:0 auto;
	width:1175px;
	padding-bottom:15px;
}

.main-nav {
	margin:0 auto;
	display:inline;
}

.main-nav ul, li, a {
	display:inline;
	text-decoration:none;
	font-size:17px;
	font-weight:normal;
	color:#909597;
}

.main-nav li a {
	margin:0 5% 0 6%;
	
}

.main-nav a:hover {
	color:#0997d5;
}


/*============================= SUBNAV =====================================*/

#subnav-container {
	margin:auto;
	padding-top:6px;
	width:1160px;
}

.subnav {
	margin:0 auto;
	display:inline;
}

.subnav ul, li, a {
	display:inline;
	text-decoration:none;
	font-size:17px;
	font-weight:normal;
}

.subnav ul {
	height:40px;
}

.subnav li {
	height:40px;
}

.subnav li a {
	margin:0 5%;
}

.subnav a:hover {
	color:#0997d5;
	cursor:pointer;
}

.selected-arrow a {
	color:#0997d5;
	height:50px;
	overflow:visible;
	background:url(/img/arrow.png) no-repeat bottom;
	text-align:center;
	padding:18px 0;
	-webkit-transition: opacity 500ms ease 1s;
    -moz-transition: opacity 500ms ease 1s;
    -ms-transition: opacity 500ms ease 1s;
    -o-transition: opacity 500ms ease 1s;
    transition: opacity 500ms ease 1s;
}

#slider {
	position:absolute;
	margin-top:39px;
	background:url(/img/arrow.png) no-repeat bottom;
	text-align:center;
	color:#0997d5;
	width:130px;
	height:9px;
	padding:0;
	z-index:1;
}


/*============================= ABOUTNAV =====================================*/

#aboutnav-container {
	margin:auto;
	padding-top:6px;
	width:1130px;
}

.aboutnav {
	margin:0 auto;
	display:inline;
}

.aboutnav ul, li, a {
	display:inline;
	text-decoration:none;
	font-size:17px;
	font-weight:normal;
}

.aboutnav ul {
	height:40px;
}

.aboutnav li {
	height:40px;
}

.aboutnav li a {
	margin:0 4%;
}

.aboutnav a:hover {
	color:#0997d5;
	cursor:pointer;
}

/*============================= CONTACTNAV =====================================*/

#contactnav-container {
	margin:auto;
	padding-top:6px;
	width:1130px;
}

.contactnav {
	margin:0 auto;
	display:inline;
}

.contactnav ul, li, a {
	display:inline;
	text-decoration:none;
	font-size:17px;
	font-weight:normal;
}

.contactnav ul {
	height:40px;
}

.contactnav li {
	height:40px;
}

.contactnav li a {
	margin:0 4%;
}

.contactnav a:hover {
	color:#0997d5;
	cursor:pointer;
}

/*============================= NEWSNAV =====================================*/

#newsnav-container {
	margin:auto;
	padding-top:6px;
	width:580px;
}

.newsnav {
	margin:0 auto;
	display:inline;
}

.newsnav ul, li, a {
	display:inline;
	text-decoration:none;
	font-size:17px;
	font-weight:normal;
}

.newsnav ul {
	height:40px;
}

.newsnav li {
	height:40px;
}

.newsnav li a {
	margin:0 6%;
}

.newsnav a:hover {
	color:#0997d5;
	cursor:pointer;
}



/*============================= SOCIAL =====================================*/

#socialList { 
	overflow: hidden; 
	margin:25px 0; 
	padding:0; 
}

#socialList li	{ 
	display: inline; 
}
#socialList li a { display: inline-block; 
	width: 20px; height:20px;
	text-indent: -9999px;
	background: url(/img/sprite.png); 
	float: right;
	border: none; 
	margin:14px 0 0 10px; 
	padding: 0;
  	-webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -ms-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    transition: opacity 500ms ease 0s;
    cursor:pointer;
}

#socialList li a#social-one-button		{ background-position: -940px -204px; }
#socialList li a#social-one-button:hover { background-position: -960px -204px; }
#socialList li a#social-two-button			{ background-position: -980px -204px; }
#socialList li a#social-two-button:hover { background-position: -1000px -204px; }
#socialList li a#social-three-button		{ background-position: -1020px -204px; }
#socialList li a#social-three-button:hover { background-position: -1040px -204px; }
#socialList li a#social-four-button			{ background-position: -1060px -204px; }
#socialList li a#social-four-button:hover { background-position: -1080px -204px; }
#socialList li a#social-five-button			{ background-position: -1100px -204px; }
#socialList li a#social-five-button:hover { background-position: -1120px -204px; }

#social-header {
	width:417px;
	margin-top:38px;
	border-right: 1px solid #ccc;
	text-align:right;
	padding-right:20px;
	float:left;
}

#social-header a {
	font-size:13px;
}

#social-header a:hover {
	color:#0997d5;
	text-decoration:underline;
}


/*=============================== HERO =====================================*/

#gallery {
	width:100%;
	border-bottom:1px #eceded solid;
}

.gradientBg {
  /* fallback */
  background-color: #fff;
  background: url(/img/gallery_bg.png) bottom;
  background-repeat: repeat-x;
  
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 80%, from(#f4f5f5), to(#fff));
  
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(bottom, #f4f5f5, #fff);
  
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(bottom, #f4f5f5, #fff);
  
  /* IE 10 */
  background: -ms-linear-gradient(bottom, #f4f5f5, #fff);
  
  /* Opera 11.10+ */
  background: -o-linear-gradient(bottom, #f4f5f5, #fff); 
}

#gallery-wrap {
	margin:0 auto;
	width:960px;
}

#gallery ul, li, a {
	margin:0;
	padding:0;
}

#gallery-header {
	position:absolute;
	z-index:60;
	line-height:1;
	width:60%;
}

#gallery-intro {
	width:340px;
	padding-top:105px;
	padding-bottom:10px;
	font-size:14px;
	font-weight:bold;
	position:absolute;
	z-index:30;
	border-bottom:1px #e5e7e8 solid;
	-moz-box-shadow: 0 1px #fff;
	-webkit-box-shadow: 0 1px #fff;
	box-shadow: 0 1px #fff;
}

#gallery-intro2 {
	width:360px;
	padding-top:105px;
	padding-bottom:10px;
	font-size:14px;
	font-weight:bold;
	position:absolute;
	z-index:30;
	border-bottom:1px #e5e7e8 solid;
	-moz-box-shadow: 0 1px #fff;
	-webkit-box-shadow: 0 1px #fff;
	box-shadow: 0 1px #fff;
}

#gallery-intro-button {
	padding-top:240px;
	position:absolute;
	z-index:20;
}

#gallery-intro-button2 {
	padding-top:260px;
	position:absolute;
	z-index:20;
}

#gallery-intro-button3 {
	padding-top:220px;
	position:absolute;
	z-index:20;
}

#gallery-products {
	height:382px;
}

.greenBtn {
	background:url(/img/sprite.png) no-repeat;
	background-position: -940px 0px;
	width:242px;
	height:68px;
}

.greyBtn {
	background:url(/img/sprite.png) no-repeat;
	background-position: -1182px 0px;
	width:242px;
	height:68px;
}

.greyBtn2 {
	background:url(/img/sprite.png) no-repeat;
	background-position: -1182px -136px;
	width:242px;
	height:68px;
}

.blackBtn {
	background:url(/img/sprite.png) no-repeat;
	background-position: -940px -68px;
	width:199px;
	height:68px;
}

.blackBtn2 {
	background:url(/img/sprite.png) no-repeat;
	background-position: -1139px -68px;
	width:206px;
	height:68px;
}

.blueBtn {
	background:url(/img/sprite.png) no-repeat;
	background-position: -940px -136px;
	width:242px;
	height:68px;
}

.orangeBtn {
	background:url(/img/sprite.png) no-repeat;
	background-position: -1345px -68px;
	width:242px;
	height:68px;
}

/*============================== NEWS ===================================*/

#news {
	margin:0 auto;
	height:40px;
	border-bottom:1px #eceded solid;
}

#news-container {
	margin:auto;
	padding-top:7px;
	width:800px;
	text-align:center;
}


/*============================= MAIN ==================================*/

#main-wrap {
	margin:0 auto;
	width:100%;
	border-bottom:1px #eceded solid;
}

#main {
	margin:0 auto;
	height:517px;
}

#main-container {
	margin:0 auto;
	width:960px;
}

#main-content-left {
	width:295px;
	float:left;
	padding-right:15px;
}

#main-content-center {
	width:310px;
	float:left;
	padding-left:10px;
}

#main-content-right {
	padding-top:28px;
	padding-left:20px;
	float:right;
}


/*===================== PRODUCTS & SERVICES ============================*/

#gallery-subheader {
	padding-top:260px;
	position:absolute;
	z-index:20;
	font-size:14px;
	font-weight:600;
}

#products-container {
	width:100%;
	height:68px;
	margin:-85px auto 20px auto;
	z-index:30;
	position:relative;
}

#products-selection {
	margin:0 auto;
	width:538px;
	z-index:120;
	position:relative;
}

#catNav	{ 
	overflow: hidden; 
	margin:50px 0; 
	padding:0; 
}
#catNav li	{ 
	display: inline; 
}
#catNav li a { 
	display: inline-block; 
	width: 269px; 
	text-indent: -9999px;
	background: url(/img/sprite.png); 
	float: left;
	border: none; 
	padding: 0;
  	-webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -ms-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    transition: opacity 500ms ease 0s;
    cursor:pointer;
}
#catNav li a#cat-one-button	{ 
	background-position: 0px 0px; 
	height:68px; 
	margin:0px; 
}
#products-selection #catNav li.activeCatButton a#cat-one-button { 
	background-position: 0px -68px; 
	height:68px; 
}
#catNav li a#cat-one-button:hover { 
	background-position: 0px -136px; 
}
#catNav a#cat-two-button { 
	background-position: -269px 0px; 
	height:68px; 
}
#products-selection #catNav li.activeCatButton a#cat-two-button { 
	background-position: -269px -68px; 
	height:68px; 
}	
#catNav li a#cat-two-button:hover { 
	background-position: -269px -136px; 
}

#product-list-whiteLabel {
	margin:0 auto;
	width:960px;
	padding-bottom:30px;
	border-bottom:1px #eceded solid;
}

.main-cat-descrip {
	margin:25px auto 15px auto;
	height:45px;
	text-align:center;
	font-size:14px;
	border-bottom:1px #e5e7e8 solid;	
}
/*===================== FILTER NAV ============================*/

.filter-nav-container {
	margin:0 auto 10px auto;	
	height:25px;
}

.filter-nav {
	text-align:center;
	margin-left:-40px;
}

.filter-nav ul, li, a {
	display:inline;
}

.filter-nav ul {
	margin:0 auto;
}

.filter-nav li {
	padding:0 20px;
	height:14px;
	border-right:1px #909597 solid;
}

.filter-nav li a {
	text-decoration:none;
	font-size:14px;
	font-weight:normal;
}

.filter-nav a:hover {
	color:#0997d5;
	cursor:pointer;
}

.no-border {
	border:none !important;
}

.filter-selected a {
	color:#0997d5;
	height:14px;
}

#product-list-consumer {
	margin:0 auto;
	width:960px;
	padding-bottom:30px;
	border-bottom:1px #eceded solid;
}

#product-list-header {
	font-size:18px; 
	font-weight:600; 
	margin:0; 
	color:#333232;
}

p.product-descrip {
	margin: 0 0 15px 0;
}

#listNav { 
	overflow: hidden; 
	margin:10px 0; 
	padding:0; 
}

#listNav li	{ 
	display: inline; 
}
#listNav li a { display: inline-block; 
	width: 142px; height:142px;
	text-indent: -9999px;
	background: url(/img/sprite.png); 
	float: left;
	border: none; 
	margin-right:21px; 
	padding: 0;
  	-webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -ms-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    transition: opacity 500ms ease 0s;
    cursor:pointer;
}

#listNav li a#list-one-button		{ background-position: 0px -344px; }  /*mmc*/
#listNav li a#list-one-button:hover { background-position: 0px -486px; }
#listNav li a#list-two-button			{ background-position: -142px -344px; } /*mcc*/
#listNav li a#list-two-button:hover { background-position: -142px -486px; }
#listNav li a#list-three-button		{ background-position: -284px -344px; } /*mdc*/
#listNav li a#list-three-button:hover { background-position: -284px -486px; }
#listNav li a#list-four-button			{ background-position: -426px -344px; } /*msd*/
#listNav li a#list-four-button:hover { background-position: -426px -486px; }
#listNav li a#list-five-button		{ background-position: -568px -344px; } /*ma*/
#listNav li a#list-five-button:hover { background-position: -568px -486px; }
#listNav li a#list-six-button			{ background-position: -710px -344px; margin-right:0px; }  /*mcb*/ /*right button 0 padding*/
#listNav li a#list-six-button:hover { background-position: -710px -486px; margin-right:0px; }
#listNav li a#list-seven-button			{ background-position: -852px -344px; } /*mK*/
#listNav li a#list-seven-button:hover { background-position: -852px -486px; }
#listNav li a#list-eight-button			{ background-position: -994px -344px; } /*fix-it*/
#listNav li a#list-eight-button:hover { background-position: -994px -486px; }
#listNav li a#list-nine-button			{ background-position: -1136px -344px; } /*mhc*/
#listNav li a#list-nine-button:hover { background-position: -1136px -486px; }
#listNav li a#list-ten-button			{ background-position: -710px -344px; } /*mcb button repeat with padding*/
#listNav li a#list-ten-button:hover { background-position: -710px -486px;  }

#products-footer {
	margin:0 auto;
	padding-top:14px;
	font-size:16px;
	text-align:center;
	width:112px;
	height:42px;
}


/*====================== SCREENSHOT GALLERY =======================*/

#screenshots-container {
	margin:0 auto;
	width:960px;
	text-align:center;
	border-bottom:1px #eceded solid;
}

#screenshots-gallery {
	text-align:center;
	padding-bottom:20px;
}

#screenshots-gallery li {
	display: inline;
	margin:0 7px;
}

#screenshots-gallery li a {
	display: inline-block;
	width: 160px; height: 160px;
	border:1px #ccc solid;
	border-radius:4px;
	margin:10px 0;
	padding:8px;
	cursor: -webkit-zoom-in; cursor: -moz-zoom-in;
	-moz-box-shadow: 0 0 2px 1px #ddd;
	-webkit-box-shadow: 0 0 2px 1px #ddd;
	box-shadow: 0 0 2px 1px #ddd;
	opacity:.75;
}

#screenshots-gallery li a:hover {
	opacity:1;
}

.screen-header {
	margin:25px 0 35px 0;
	font-size:1.8em; 
	font-weight:600;
	color:#333232;
}



/*========================== FOOTER ==============================*/

#footer-wrapper {
	margin:0 auto;
	width:100%;
}

#footer-top {
	background-color:#f3f5f5;
	border-bottom:1px #eceded solid;
	height:240px;
}

#footer-top-container {
	margin:0 auto;
	padding-top:45px;
	width:960px;
	height:200px;
	line-height:1;
}

#footer-top-column-left {
	width:124px;
	height:155px;
	border-right:1px #ddd solid;
	color:#6a6f72;
	float:left;
	font-weight:bold;
	font-size:14px;
}

#footer-top-column-left a {
	margin:0;
	padding:0;
	font-size:12px;
	color:#6a6f72;
}

#footer-top-column-left a:hover {
	text-decoration:underline;
}

#footer-top-column-center {
	width:184px;
	height:155px;
	padding-left:54px;
	border-right:1px #ddd solid;
	color:#6a6f72;
	float:left;
	font-weight:bold;
	font-size:14px;
}

#footer-top-column-center a {
	margin:0;
	padding:0;
	font-size:12px;
	color:#6a6f72;
	text-align:left;
}

#footer-top-column-center a:hover {
	text-decoration:underline;
}

#footer-top-column-right {
	width:54px;
	height:155px;
	padding-left:64px;
	color:#6a6f72;
	float:left;
	font-weight:bold;
	font-size:14px;
}

#footer-top-column-right a {
	margin:0;
	padding:0;
	font-size:12px;
	color:#6a6f72;
	text-align:left;
}

#footer-top-column-right a:hover {
	text-decoration:underline;
}


#footer-bottom-container {
	margin:0 auto;
	width:320px;
	height:64px;
}

#footer-bottom-logo {
	background:url(/img/sprite.png) no-repeat;
	background-position: 0px -673px;
	width:30px;
	height:25px;
	margin-top:20px;
	float:left;
}

#footer-bottom-text {
	font-size:12px;
	color:#aaa;
	padding:13px 0 0 7px;
	float:left;
}


/*========================== SLIMBOX 2 ============================*/

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: transparent;
}

.lbLoading {
	background: transparent url(/img/slimbox/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 2px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 35%;
	width: 50%;
	outline: none;
	margin:0 5%;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(/img/slimbox/prev.png) no-repeat 0 15%;
	-webkit-transition: none;
  	-moz-transition: none;
  	-ms-transition: none;
 	-o-transition: none;
  	transition: none;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(/img/slimbox/next.png) no-repeat 100% 15%;
	-webkit-transition: none;
  	-moz-transition: none;
  	-ms-transition: none;
 	-o-transition: none;
  	transition: none;
}

#lbBottom {
	font-size: 15px;
	color: #fff;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid transparent;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 68px;
	height: 18px;
	background: transparent url(/img/slimbox/close.png) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: 600;
}


/*========================== POP-UP ALERT ==============================*/

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}

#boxes #dialog {
  width:375px; 
  height:203px;
  padding:10px;
  background-color:#ffffff;
}





/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {


}

@media only screen and (min-width: 1140px) {


}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/*===================== MISSION STATEMENT ============================*/

#mission-container {
	position:absolute;
	z-index:60;
	width:470px;
	margin-top:95px;
	margin-left:360px;
}

#mission-header {
	font-weight:600;
	font-size:24px;
	color:#222;
	text-align:left;
	line-height:2;
}

#mission-statement {
	font-size:17px;
	text-align:left;
	color:#0997d5;
	font-style:italic;
}

